| haskell98-1.0.1.1: Compatibility with Haskell 98 | Contents | Index

CPUTime

Synopsis

getCPUTime :: IO Integer
cpuTimePrecision :: Integer

Documentation
getCPUTime :: IO Integer
Computation `getCPUTime` returns the number of picoseconds CPU time used by the current program. The precision of this result is implementation-dependent.
cpuTimePrecision :: Integer
The `cpuTimePrecision` constant is the smallest measurable difference in CPU time that the implementation can record, and is given as an integral number of picoseconds.
Produced by Haddock version 2.6.1